Solución Nvidia y M...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Controladores Solución Nvidia y Monitor Externo – Para Deepin 20.2

Página 2 / 3

jesus david agudelo vallejo
Respuestas: 20
(@jesusdavidagudelovallejo)
Integrante Eminente
Registrado: hace 2 años

Funciona de Maravilla!!! Muchas gracias por la pronta ayuda. Ya tengo todas las funciones que necesito en Deepin.

Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1650

Excelente, me alegro de que le resulto. Ese es el propósito de estos tutoriales.

Respuesta
SmileyDrooler
Respuestas: 21
Registrado
(@smileydrooler)
Integrante Eminente
Registrado: hace 3 años

Ha funcionando perfectamente para mí configuración, muchas gracias.

Respuesta
Эли
Respuestas: 1650
Admin
(@eli)
Integrante Admirado
Registrado: hace 3 años

@luis-serrano y @smileydrooler genial, me alegra que les resulto seguir los pasos en el artículo. Gracias por reportar su experiencia.

Saludos.

Respuesta
jesus david agudelo vallejo
Respuestas: 20
(@jesusdavidagudelovallejo)
Integrante Eminente
Registrado: hace 2 años

ProgramacionJS, hoy encuentro un problema después de seguir los pasos descritos en este artículo, que me sirvió para resolver mi problema con mi monitor externo. Al ejecutar el comando sudo apt upgrade me muestra el siguiente mensaje (Adjunto imagen de la terminal)

¿Que puedo hacer para corregir el este error que se muestra cada vez que actualizo el sistema?

Gracias. Saludos.

Respuesta
1 Respuesta
ProgramacionJS
Moderador
(@programacionjs)
Registrado: hace 3 años

Integrante Confiable
Respuestas: 55

Hola @jesusdavidagudelovallejo , hiciste copia de seguridad?
prueba reinstalando

dde-dock-graphics-plugin
Respuesta
jesus david agudelo vallejo
Respuestas: 20
(@jesusdavidagudelovallejo)
Integrante Eminente
Registrado: hace 2 años

@programacionjs
 
Sí ya hice copia de seguridad del sistema. Al reinstalar con el comando 

sudo apt update && sudo apt install dde-dock-graphics-plugin

 aparece el mismo error:

"dpkg: error al procesar el paquete bbswitch-dkms (--configure):
el subproceso instalado paquete bbswitch-dkms script post-installation devolvió el código de salida de error 10
dpkg: problemas de dependencias impiden la configuración de bumblebee:
bumblebee depende de bbswitch-dkms | bbswitch-source; sin embargo:
El paquete bbswitch-dkms' no está configurado todavía.
El paquete
bbswitch-source' no está instalado".

¿como instalo este paquete?

Respuesta
4 Respuestas
ProgramacionJS
Moderador
(@programacionjs)
Registrado: hace 3 años

Integrante Confiable
Respuestas: 55

En el dock, trata de cambiar nuevamente a Intel y en el administrador de gráficos también, reinicias, desinstalas esos 2 paquetes
sudo apt remove bbswitch-dkms bumblebee dde-dock-graphics-plugin

actualizas con un full-upgrade

sudo apt update && sudo apt full-upgrade

y reinstalas nuevamente como en el post

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 721

Yo no tengo Nvidia pero me uno al hilo de la discucion, no es el paquete dde-dock-graphics-plugin el problema lo genera bumblebee y da este mensaje. vere que mas averiguo.

Respuesta
Jorge Villegas
Registrado
(@jorgevillegas)
Registrado: hace 1 mes

Nuevo(a) Integrante
Respuestas: 1

Tengo este mismo problema, acabo de hacer una instalación en limpio, y seguí los pasos que aquí se indican y tengo el mimo problema que Jesús David 

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 721

@jorgevillegas Ya descubrí el problema y lo he reportado a deepin. la causa son dos paquetes de debian que están mal construidos. estos son bbswitch-dkms y pirmus-libs que ya tienen versiones parchadas en debian 10 backports . Entonces primero resuelven el problema dpkg así

 sudo rm /var/lib/dpkg/info/bbswitch-dkms.postinst 

Luego hay que purgar bumblebee y primus así 

sudo apt purge bumblebee primus primus-libs 

Después correr un 

sudo apt autoremove 

Finalmente bajar e instalar con doble clic ambos paquetes

https://packages.debian.org/buster-backports/bbswitch-dkms y

 https://packages.debian.org/buster-backports/primus-libs

y podremos continuar este tutorial. 

Respuesta
Página 2 / 3
Comparte: